.rg-image-wrapper{
	position:relative;
	padding:0;
	background:transparent url(/content/js/responsiveimagegallery/images/black.png) repeat top left;
	min-height:20px;
	height: 384px;
}
@media screen and (min-width: 768px) and (max-width: 939px) {
	.rg-image-wrapper { height: 252px; }
}
@media screen and (min-width: 640px) and (max-width: 767px) {
	.rg-image-wrapper { height: 380px; }
}
@media screen and (min-width: 480px) and (max-width: 639px) {
	.rg-image-wrapper { height: 280px; }
}
@media screen and (max-width: 479px) {
	.rg-image-wrapper { height: 174px; }
}

.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(/content/js/responsiveimagegallery/images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption-wrapper {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
}
.rg-caption {
	text-align:center;
	background:#000;
	opacity:0.8;
	display: inline-block;
	margin: 0 auto;
}
.rg-caption p{
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	margin: 5px 10px;
}
.rg-view{
	height:30px;
	display: none;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(/content/js/responsiveimagegallery/images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(/content/js/responsiveimagegallery/images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	opacity:0.7;
}